package com.ruoyi.common.enums;

/**
 * 公共删除标志
 *
 * @author fengcheng
 */
public enum CommonDelFlag {
    OK("0", "正常"), DELETED("1", "删除");

    private final String code;
    private final String info;

    CommonDelFlag(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
